<?xml version="1.0" encoding="utf-8"?>
<Settings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <stAssist>
    <isDeMosaic>false</isDeMosaic>
    <isCommonGuide>true</isCommonGuide>
    <commonGuideRatio>1</commonGuideRatio>
    <isCombineLight>false</isCombineLight>
    <isNotRunInBg>false</isNotRunInBg>
    <isCharaProfile>false</isCharaProfile>
    <combineLightIntensity>1</combineLightIntensity>
    <extCopy>false</extCopy>
    <resoList />
  </stAssist>
  <storyAssist>
    <isTalkLimtCut>false</isTalkLimtCut>
    <isSpotLimtCut>false</isSpotLimtCut>
    <isNotRunInBg>false</isNotRunInBg>
  </storyAssist>
  <shortcuts>
    <pluginReset>
      <string>None</string>
      <string>None</string>
      <string>None</string>
    </pluginReset>
    <mainMenu>
      <string>None</string>
      <string>None</string>
      <string>None</string>
    </mainMenu>
    <incGuiSs>
      <string>None</string>
      <string>None</string>
      <string>None</string>
    </incGuiSs>
    <noneLogoSs>
      <string>None</string>
      <string>None</string>
      <string>None</string>
    </noneLogoSs>
    <screenRot>
      <string>None</string>
      <string>None</string>
      <string>None</string>
    </screenRot>
  </shortcuts>
</Settings>